@import '//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css';

body {
  font-family: 'Raleway';
  font-weight: 300;
  overflow-x: hidden;
}

h2 {
  font-family: 'Raleway';
}

input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
}

@media (min-width: 768px) {
  .hidden-on-desktop {
    display: none;
  }
}
/** hr  **/
hr.lightGrey {
  border-bottom: 1px solid #d5d9da;
}

hr.grey {
  border-bottom: 1px solid #666;
}

hr.blueDark {
  border-bottom: 1px solid #2c5364;
}

hr.px165 {
  width: 165px;
}

hr.w80 {
  width: 80%;
}

hr.w100 {
  width: 100%;
}
/** end hr */
sup.normal {
  font-size: 100%;
  top: 0;
}

.myblue {
  color: #00a0e0;
}

.myDarkBlue {
  color: #2c5364;
}

.redDark {
  color: #c00;
}

.mywhite {
  color: #fff;
}

.myGrey {
  color: #666;
}

.bgBlueDark {
  background-color: #2c5364;
}

.bgBlue {
  background-color: #00a0e0;
}

.bgLightWhite {
  background-color: #f3f3f2;
}

.bgAlmostBlack {
  background-color: #333;
}

.bgGrey {
  background-color: #666;
}

.bgWhiteToLight {
  background: #fff;
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(40%, #fff), color-stop(100%, #eaeaea));
  background: -webkit-linear-gradient(top, #fff 0%, #fff 40%, #eaeaea 100%);
  background: linear-gradient(to bottom, #fff 0%, #fff 40%, #eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0);
}

.bgRedDark {
  background-color: #c00;
}

.spacer25 {
  font-size: 1px;
  width: 100%;
  height: 25px;
}

.spacer50 {
  font-size: 1px;
  width: 100%;
  height: 50px;
}

.spacer100 {
  font-size: 1px;
  width: 100%;
  height: 100px;
}


img.border_blue {
  border: 1px solid #00a0e0;
}

a.button_link {
  font-family: 'Raleway';
  font-size: 20px;
  font-weight: 300;
  display: inline-block;
  padding: 13px 21px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  background-color: #00a0e0;
}

.btn-blue {
  color: #fff;
  background-color: #00a0e0;
}

.btn-blue:hover {
  color: #fff;
  background-color: #028cc3;
}

a.button_link:hover {
  text-decoration: none;
  color: #fff !important;
  background-color: #028cc3;
}

a.button_link.bgBlueDark {
  color: #fff;
  background-color: #2c5364;
}

a.button_link.bgBlueDark:hover {
  color: #dadada;
  background-color: #1b4253;
}

a.button_link.bgWhite {
  color: #00a0e0;
  background-color: #fff;
}

a.button_link.bgWhite:hover {
  color: #028cc3 !important;
}

a.button_link.bgGrey {
  color: #fff;
  background-color: #c4c4c4;
}

a.button_link.bgGrey:hover {
  color: #dadada !important;
  background-color: #bd0c16;
}

a.button_link.bgRed {
  color: #fff;
  background-color: #df1520;
}

a.button_link.bgRed:hover {
  color: #dadada !important;
  background-color: #bd0c16;
}

a.button_link.w300 {
  width: 300px;
}

a.black,
a.black:hover {
  color: #000;
}

@media (max-width: 380px) {
  a.button_link {
    display: inline-block;
    margin: 5px 0;
  }
}


/** button page candidature */
.btn-center-candidature{
  margin-left: 0;
  text-align: center;
} 
@media (min-width: 992px) {
  .btn-center-candidature{
    margin-left: 150px;
     text-align: left;
  }
}
@media (min-width: 1200px) {
  .btn-center-candidature{
    margin-left: 180px
  }
}

.contact_button {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  padding: 10px 30px !important;
  color: #fff !important;
  border: 0;
  background-color: #a89174 !important;
}

.list_links {
  display: block;
  width: 60%;
  margin: 0 auto;
}

.large_button_link {
  font-family: 'Open Sans', sans-serif;
  font-weight: 900;
  width: 100%;
  margin: 10px 0;
  padding: 10px 0;
  text-align: center;
  color: #fff !important;
  border-radius: 5px;
  background-color: #95c449;
}

.pre_header {
  padding: 8px 0 0 0;
}

.pre_header input {
  width: 204px;
  height: 37px;
  margin-left: 5px;
  padding-left: 15px;
  border: 0;
  background-color: #666;
}

.search_mobile {
  position: absolute;
  top: 7px;
  left: 50%;
  width: 204px;
  height: 37px;
  margin-left: 5px;
  padding-left: 15px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border: 0;
  background-color: #666;
}

.search_box {
  position: absolute;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #333;
}

.pre_header i {
  font-size: 1.5em;
  position: relative;
  top: 3px;
  margin: 0 7px;
  color: #999;
}

.pre_header ul {
  text-align: right;
}

.pre_header ul li {
  display: inline-block !important;
}

.separator {
  margin: 0 10px;
  color: #999;
}

.pre_header ::-webkit-input-placeholder {
  font-family: 'FontAwesome';
  font-size: 1.5em;
  font-weight: normal;
  position: relative;
  top: 2px;
  display: inline-block !important;
  overflow: visible;
  color: #999;
}

.pre_header :-webkit-input-placeholder {
  font-family: 'FontAwesome';
  font-size: 1.5em;
  font-weight: normal;
  display: inline-block !important;
  overflow: visible;
  color: #999;
}

.pre_header ::-moz-placeholder {
  font-family: 'FontAwesome';
  font-size: 1.5em;
  font-weight: normal;
  position: relative;
  top: 2px;
  display: inline-block !important;
  overflow: visible;
  color: #999;
}

.pre_header :-moz-placeholder {
  font-family: 'FontAwesome';
  font-size: 1.5em;
  font-weight: normal;
  position: relative;
  top: 2px;
  display: inline-block !important;
  overflow: visible;
  color: #999;
}

.pre_header :-ms-input-placeholder {
  font-family: 'FontAwesome';
  font-size: 1.5em;
  font-weight: normal;
  position: relative;
  top: 2px;
  display: inline-block !important;
  overflow: visible;
  color: #999;
}

.header {
  width: 100%;
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  text-align: left !important;
  background-color: transparent;
}

@media (min-width: 1200px) {
  .header {
    position: fixed;
    z-index: 10;
  }
}

.header > .container-fluid > .row {
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.header.bg-header img {
  width: 100px;
  margin-top: -35px;
    /* -65px avec search */
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.header.bg-header {
  background-color: #fff;
}

.header.bg-header ul li {
  top: 0;
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

.callusicon:hover:before {
  border-bottom: 0 !important;
}

.phone {
  font-size: 16px;
  font-weight: bold;
  padding: 8px 0 !important;
  color: white !important;
  border-radius: 5px !important;
  background-color: #7b7979;
}

#topRight {
  color: #fff;
  background: rgba(0, 0, 0, .3);
}

#topRight a {
  color: #fff;
}

#topRight a.fb {
  margin-right: 10px;
}

#topTel {
  line-height: 34px;
  padding: 0 10px;
  color: #fff;
}

#top-logo {
  display: none;
  margin-top: 5px;
  margin-bottom: 5px;
}

#imgLogo {
  max-width: 100%;
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}

@media screen and (min-width: 775px) {
  #top-logo {
    display: block;
  }
}

#top-logo.smalltoplogo img {
  max-width: 300px;
  height: auto;
}

.icon_world {
  width: 15px !important;
  margin-top: 0 !important;
  margin-right: 5px !important;
}
/*** top slider **/
.slickSlideshow,
.slickSlideshow .slickitem {
  height: 120px;
}

.slickSlideshow .slickitem .bgLayer {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #d7d7d7;
  background: -webkit-linear-gradient(top, #d7d7d7 0%, #fff 100%);
  background: linear-gradient(to bottom, #d7d7d7 0%, #fff 100%);
  top: 0;
  left: 0
}
.slickSlideshow .slickitem .bgLayer.noBgLayer {
  background: none;
}

.slickSlideshow .slickitem .bgImage {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

@media (max-width: 767px) { 
  .slickSlideshow .slickitem .bgImage {
   display: block !important;
   width:429.4px;
   height: 113px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}


.top_slider h1 {
  font-family: 'Raleway';
  font-size: 30px;
  font-weight: 200;
}

.top_slider h1 span {
  font-weight: 600;
}

.slickSlideshow a.button_link {
  font-size: 14px;
}

@media (min-width: 768px) {
  .top_slider h1 {
    font-size: 30px;
  }

  .slickSlideshow,
    .slickSlideshow .slickitem {
    min-height: 300px;
  }

  .slickSlideshow a.button_link {
    font-size: 20px;
  }

  .slickSlideshow .slickitem .bgImage {
    display: block;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media (min-width: 992px) {
  .top_slider h1 {
    font-size: 35px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
/**  *****      **/
.newsletter,
.laureats,
.inscription {
  padding: 30px 0;
  color: #fff;
}

.newsletter img,
.laureats img,
.world {
  display: inline-block;
  padding-right: 40px;
}

.newsletter .input_mail {
  width: 100%;
  padding-left: 20px;
  color: #000;
  border: #f0f0f0  solid 1px;
  border-radius: 0;
  background-color: #fff;
}

.newsletter .input_submit {
  position: absolute;
  right: 15px;
  bottom: 0;
  padding: 0 15px;
  color: #000;
  border: #f0f0f0  solid 1px;
  border-radius: 0;
  background-color: #f0f0f0;
  -webkit-appearance: none;
}

.newsletter input {
  height: 45px;
  color: black;
}

.newsletter p,
.laureats p {
  font-size: 13px;
  font-faily: 'Open Sans', sans-serif;
}

.newsletter span,
.laureats span {
  font-family: 'Open Sans', sans-serif;
  line-height: 27px;
  display: block;
  padding-right: 10px;
}

.inscription p {
  font-family: 'Raleway';
  font-size: 24px;
  font-weight: 200;
  line-height: 30px;
  margin: 0 !important;
  color: #fff;
}

@media (max-width: 1200px) {
  .inscription p {
    font-size: 20px;
    line-height: 23px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

.inscription .spacing {
  letter-spacing: 2px;
}

.inscription img {
  margin-right: 20px;
}

.inscription span {
  font-weight: 700;
}

@media (max-width: 767px) {
  .newsletter input {
    margin-top: 10px;
  }

  .newsletter p,
    .laureats p {
    display: none;
  }

  .newsletter img,
    .laureats img,
    .world {
    width: 50px;
    padding-top: 0;
    padding-right: 5px !important;
  }

  .world {
    width: 11vw !important;
  }

  .newsletter span,
    .laureats span,
    .international span {
    font-size: 4vw !important;
    display: inline-block;
    padding-right: 0;
  }

  .laureats span {
    font-size: 3.7vw !important;
  }

  .mySlick {
    width: 80%;
    margin: 10px auto 0 auto;
    margin-top: 20px;
  }

  .laureats span {
    margin-top: 10px;
  }

  .international {
    padding: 30px 0 15px 0 !important;
  }

  .contact_presse div {
    margin-bottom: 70px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media (min-width: 768px) and (max-width: 992px) {
  .contact_presse div {
    margin-bottom: 70px;
  }

  .newsletter p {
    display: none;
  }

  .newsletter img,
    .laureats img,
    .world {
    width: 80px;
    padding-top: 0;
    padding-right: 15px !important;
  }

  .international span {
    font-size: 17px !important;
  }

  .international span:last-child {
    font-size: 33px !important;
  }

  .mTopTablet {
    margin-top: 10px !important;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media (max-width: 1200px) {
  .mTopTablet {
    margin-top: 10px !important;
  }

  .laureats p {
    display: none;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media (min-width: 703px) and (max-width: 767px) {
  .international span {
    font-size: 3.5vw;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

.kesako {
  font-family: 'Raleway';
}

.chiffres img {
  width: 96px;
  height: 96px;
  margin-bottom: 30px;
}

.chiffres p {
  font-family: 'Raleway';
  text-align: center;
}

.chiffres p span {
  font-weight: 700;
  color: #00a0e0;
}

.kesako a {
  display: block;
  width: 250px;
  margin: 0 auto;
  text-align: center;
}

.kesako a:hover {
  text-decoration: none;
  color: #dadada;
}

.kesako h2,
.actu h2,
.explications h2,
.chiffres h2,
.laureats_par_categorie h2 {
  font-weight: 200;
}

.explications h2 span,
.chiffres h2 span,
.laureats_par_categorie h2 span {
  font-weight: 600;
}

.club_dedie {
  padding: 30px 0;
}

.dedie {
  text-align: center;
}

.dedie img {
  width: 728px !important;
}

@media (max-width: 800px) {
  .dedie img {
    width: 95% !important;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
/* BANNER */
.banner728-90 {
  position: relative;
}
.banner728-90 iframe{
  width: 728px;
  height: 90px;
  overflow: hidden;
}
.banner728-90 iframe body{
  overflow: hidden;
}

.banner728-90 .iframe-responsive{
  max-width:728px;
  margin:auto;
}
.banner728-90 .iframe-responsive .responsive728_90{
  padding-bottom:12.36%
}

a.clicktag {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.steps .step_number {
  font-family: 'Raleway';
  font-size: 110px;
  font-weight: 100;
  padding-right: 20px;
  color: #df1520;
}

.marginTopSlider {
  margin-top: 175px;
}

.logo img{
   image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
}
@media (min-width: 901px) and (max-width: 999px) {
  .logo {
    width: 125px !important;
  }

  .wsmenu-list > li {
    margin: 0 6px;
  }

  .marginTopSlider {
    margin-top: 130px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media (min-width: 1000px) and (max-width: 1199px) {
  .wsmenu-list > li {
    margin: 0 10px;
  }

  .logo {
    width: 125px !important;
  }

  .marginTopSlider {
    margin-top: 130px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
.slick-dots {
  margin-top: 0;
  position: absolute;
}
@media (max-width: 900px) {
  .hidden-on-mobile {
    display: none !important;
  }

  .marginTopSlider {
    margin-top: 50px;
    margin-bottom: 10px !important;
  }
  .marginTopSlider .slick-dots {
    margin-top: 105px;
    bottom: 0;
    position: relative;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

  .marginTopSlider .slick-list{
    overflow: visible;
  }

  .separator {
    display: none;
  }

  .pre_header ul {
    text-align: center;
  }

  .pre_header ul li {
    margin: 3px 0;
  }

  .logo {
    display: none !important;
  }
}

.steps_candidature h2 {
  font-weight: 300;
}

.steps_candidature h2 span {
  font-weight: 700;
}

.steps h2 {
  font-weight: 200;
}

.steps .col-md-4 {
  position: relative;
}

.steps p {
  font-family: 'Raleway';
  font-size: 17px;
  position: absolute;
  bottom: 30px;
  display: inline-block;
  word-wrap: break-word;
  color: #333;
}

.steps_subscribe {
  width: 300px;
  margin: 0 auto;
  color: white;
}

.steps_subscribe h1 {
  font-size: 23px;
  max-width: 100%;
  padding: 30px 30px;
  background-color: #df1520;
}

.steps_subscribe h1 span {
  font-family: 'Raleway';
  font-size: 41px !important;
  font-weight: 300;
  position: relative;
  left: 6px;
  color: white;
}

.steps_subscribe .fa {
  position: relative;
  top: 8px;
  color: #fff;
}

.steps_subscribe h1 span:last-child {
  font-size: 22px !important;
  font-weight: 700;
  position: relative;
  left: 20px;
  margin-left: 20px;
}

.see_laureats {
  font-family: 'Raleway';
  font-size: 22px;
  width: 100%;
  padding: 15px 0;
  text-align: center;
  color: #00a0e0;
  background-color: #fff;
}

.see_laureats span,
.see_laureats_election span {
  font-size: 22px !important;
  font-weight: bold;
  display: inline-block;
}

.button_question {
  font-family: 'Raleway';
  font-size: 22px;
  width: 100%;
  padding: 15px 0;
  text-align: center;
  color: #00a0e0;
  background-color: #fff;
}

.button_question span {
  font-weight: 700;
}

.see_laureats_election {
  font-family: 'Raleway';
  font-size: 22px;
  width: 100%;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  background-color: #2c5364;
}

.subscribe_link {
  font-family: 'Raleway';
  font-size: 22px;
  width: 100%;
  color: #00a0e0;
  background-color: #fff;
}

.subscribe_link img {
  width: 80px;
}

.subscribe_link span {
  font-weight: 300;
  position: relative;
  top: 2px;
  left: 40px;
  color: #00a0e0 !important;
}

.subscribe_link i {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (max-width: 768px) {
  .see_laureats {
    width: 100%;
    margin-top: 10px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
/*
.img_article {
	width: 100%;
	height: 150px;
}

.actu img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
 */
.readmore {
  font-style: italic;
  text-decoration: underline;
}

.candidature a {
  font-style: italic;
  text-decoration: underline;
  color: #00a0e0;
}

.content_article p {
    /*color: #2e4048;
	font-family: 'Raleway';
	font-size: 13px;*/
}

.each_actu h4.title {
  font-family: 'Raleway';
  font-size: 14px;
  font-weight: 300;
  color: #2e4048;
}

.each_actu p {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 13px;
  font-weight: normal;
  padding-top: 15px;
}

.button_actu span {
  font-weight: 200;
}

.international {
  padding: 30px 0;
  color: #fff;
}

.international img:last-child {
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}
.international img.flag{
  max-width: 83px;
}

.partenaire h2 {
  font-weight: 200;
}

.partenaire img {
  margin: 5px 15px;
}
/** PAGE ELECTION **/
.explications p {
  font-family: 'Raleway';
  font-size: 20px;
  font-weight: 400;
}

.explications p span {
  font-size: 25px;
  font-weight: 700;
  color: #c00;
}

.informations,
.question_supp {
  font-weight: 300;
  color: white;
}

.informations img {
  display: block;
  margin: 0 auto;
}

.informations h3,
.question_supp h3 {
  font-family: 'Raleway';
  font-weight: 700;
}
/** PAGE LAUREATS **/
.laureats_par_categorie img {
  border: 1px solid #2c5364;
}

.tous_les_laureats {
  color: #2c5364;
}

.tous_les_laureats h2 {
  font-size: 13px !important;
  color: #fff;
}

.tous_les_laureats h6 {
  font-size: 11px !important;
  width: 175px;
  color: #fff;
}

.contact_img {
  float: left;
  border: none !important;
}

.tel_img {
  margin-top: 8px;
}
/** CANDIDATURE **/
.candidature {
  color: white;
}

.candidature h3 {
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 700;
}

.candidature img {
  float: left;
  width: 95px;
  max-width: 135px;
}

.candidature ul {
  position: relative;
  left: 30px;
}

.candidature .last_ul_candidature {
  top: 43px;
}

.img_steps {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

@media (max-width: 992px) {
  .img_steps {
    position: relative;
    top: 0;
    display: block;
    margin: 0 auto;
    -webkit-transform: translate(0px);
            transform: translate(0px);
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
.test_contact_mobile{
   border: 2px solid #c1c1c1;
   padding:10px;
   margin-bottom:20px;
  margin-top:10px;
  position:relative;
}
.test_contact_mobile:before{
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;  
  border-bottom: 10px solid #c1c1c1; 
  position: absolute;
  content:"";
  top:-10px
}

.test_contact {
  position: relative;
  border: 2px solid #c1c1c1;
}

.test_contact .test_candidature {
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  padding-left: 20px;
}

.test_contact div div {
  display: inline-block;
  width: 19%;
  vertical-align: top;
}

.test_contact div div:last-child {
  width: 100%;
}

@media (max-width: 992px) {
  .candidature img {
    float: none;
  }

  .candidature ul {
    left: 0;
  }

  .candidature .last_ul_candidature {
    top: 0;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

.laureat_2018 {
  margin-top: -60px;
}

.laureat_2018 p {
 
}

.test_candidature,
.steps_candidature {
  color: #666;
}

.test_candidature p {
  width: 90%;
  margin-top: 10px;
}

.test_candidature p span {
  font-weight: 700;
}

.arrow_bubble {
  position: absolute;
  top: -54px;
  left: 70px;
  width: 47px;
  height: 54px;
  background: url('../img/arrow_bubble.png') center center;
}

@media (max-width: 991px) {
  .laureat_2018 {
    margin-top: 0;
    text-align: center;
  }

  .laureat_2018 p {
    width: 100%;
  }

  .test_contact {
    display: none;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
/** PRESSE **/
.inscription {
  background-color: #00a0e0;
}

.inscription span {
  color: #fff;
}

.article_presse img {
  display: block;
}

.article_presse i {
  color: red;
}

.contact_presse img {
  float: left;
  margin-right: 15px;
}

.presse {
  margin: 10px 0;
}

.each_article {
  display: inline-block;
  width: 24%;
  margin: 10px 0;
  vertical-align: top;
}

@media (max-width: 750px) {
  .each_article {
    width: 47%;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media (max-width: 500px) {
  .each_article {
    width: 100%;
    text-align: center;
  }

  .each_article img {
    display: block;
    margin: 0 auto;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

.each_article p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 25px;
}
/** INTERNATIONAL PAGE **/
.international_page {
  color: #666;
}

.international_page h2 {
  font-weight: 300;
  color: #2c5364;
}

/** INTERNATIONAL PAGE **/
.international_page {
  color: #666;
}

.international_page h2 {
  font-weight: 300;
  color: #2c5364;
}

.international_page h2 span,
.international_page p span {
  font-weight: 600;
}

/** FOOTER **/
.footer {
  font-family: 'Open Sans';
  font-size: 12px;
  font-weight: 400;
  padding: 30px 0;
  color: #666;
  background-image: -webkit-linear-gradient(#ddd, #fbfbfb);
  background-image: linear-gradient(#ddd, #fbfbfb);
}

.footer a {
  color: #666 !important;
}

.footer .bold {
  font-weight: 700;
}

.footer hr {
  margin-top: 10px !important;
}

.footer ul li {
  display: inline-block;
  margin: 0 10px;
  list-style-type: disc;
  color: #df1520;
}

.footer ul li:before {
  margin-right: .3em;
  content: '•';
}

.footer ul li span {
  font-size: 12px;
  color: #666;
}

.footer ul {
  padding-left: 0 !important;
}

.footer .col-md-2 {
  text-align: center;
}

#pagination {
  text-align: center;
}

.share,
.share a,
.share_on,
.jssocials-shares,
.jssocials-share-label {
  font-size: 13px;
  font-style: normal;
  display: inline;
  text-decoration: none;
  color: #2c5364 !important;
}

.jssocials-share-logo {
  position: relative;
  top: -1px;
}

.jssocials {
  position: relative;
  top: -3px;
}

.tel_style div {
  line-height: 14px;
  margin-left: 33px;
}

.tel_style p {
  font-weight: 700;
  margin: 0 !important;
  color: #df1520;
}

.title_palmares {
  font-size: 12px;
  font-weight: 300 !important;
  margin: 0 !important;
  text-decoration: underline;
  color: #000 !important;
}

.video-js {
  width: 100%;
  height: auto;
}

.tel_style span {
  font-size: 10px;
}

.popup-youtube:visited,
.image-popup-vertical-fit:visited,
.popup-vimeo:visited,
.popup-gmaps:visited {
  color: #000;
}

input.txtUppercase {
  text-transform: uppercase;
}

input.txtCapitalize {
  text-transform: capitalize;
}

span.algolia-places {
  display: block !important;
}

.title-404 {
  font-size: 16px;
  line-height: 1.2em;
  text-align: center;
  color: #fff;
}
.title-404 h1,.title-404 h2,.title-404 h3,.title-404 h4{
  line-height: 1.3em;
}
.title-404 a{
  color: #fff;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .title-404 {
    font-size: 30px;
    line-height: 1em;
    text-align: center;
    color: #fff;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  position: relative;
  color: #468847;
  border: 1px solid #d6e9c6;
  background-color: #dff0d8;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  position: relative;
  color: #b94a48;
  border: 1px solid #eed3d7;
  background-color: #f2dede;
}

.parsley-errors-list {
  font-size: .9em;
  line-height: .9em;
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 0;
  color: #d9534f;
}

.parsley-errors-list.filled {
  opacity: 1;
}
.myformParsley h4 small{
  display: inline-block;
  text-align: justify;
  line-height: 1.15em
}
/**
 * Helpers
 *
 */
.ftNormal {
  font-weight: normal !important;
}

.ft-10 {
  font-size: 10px;
}

.ft-14 {
  font-size: 14px;
}

.ft-15 {
  font-size: 15px;
}

.ft-16 {
  font-size: 16px;
}

.ft-19 {
  font-size: 19px;
}

.ft-20 {
  font-size: 20px;
}

.ft-21 {
  font-size: 21px;
}

.ft-22 {
  font-size: 22px;
}

.ft-25 {
  font-size: 25px;
}

.ft-26 {
  font-size: 26px;
}

.ft-35 {
  font-size: 35px;
}

.ft-40 {
  font-size: 40px;
}

.text-white {
  color: #fff;
}

.displayBlock {
  display: block;
}

.displayInlineblock {
  display: inline-block;
}

.mPadding15 {
  padding: 15px;
}

.mPadding0-15 {
  padding: 0 15px;
}

.mPadding10-15 {
  padding: 10px 15px;
}

.mPadding5-10 {
  padding: 5px 10px;
}

.mPadding20-0 {
  padding: 20px 0;
}

.mPadding20-40-0 {
  padding: 20px 0 40px 0;
}

.noPadding {
  padding: 0 !important;
}

.noMarginBottom {
  margin-bottom: 0;
}

.noMarginTop {
  margin-top: 0;
}

.posRelative {
  position: relative;
}

.left15 {
  left: 15px;
}

.top5 {
  top: 5px;
}

.posAbs {
  position: absolute;
}

.verticalCenter {
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.verticalBottom {
  top: 50%;
  -webkit-transform: translateY(-40%);
          transform: translateY(-40%);
}

.centerCenter {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.pushHeightXL {
  height: 80px;
}

.embed-responsive-map {
  padding-bottom: 30%;
}
 .scrolloff {
        pointer-events: none;
    }

@media screen and (min-width: 768px) {
  .pushHeightXL {
    height: 300px;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

@media screen and (max-width: 767px) {
  .noBgForMobile {
    background-color: transparent !important;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}

.mTop5 {
  margin-top: 5px;
}

.mBottom5 {
  margin-bottom: 5px;
}

.mLeft5 {
  margin-left: 5px;
}

.mRight5 {
  margin-right: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mBottom10 {
  margin-bottom: 10px;
}

.mLeft10 {
  margin-left: 10px;
}

.mRight10 {
  margin-right: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mBottom15 {
  margin-bottom: 15px;
}

.mLeft15 {
  margin-left: 15px;
}

.mRight15 {
  margin-right: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mBottom20 {
  margin-bottom: 20px;
}

.mLeft20 {
  margin-left: 20px;
}

.mRight20 {
  margin-right: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mBottom25 {
  margin-bottom: 25px;
}

.mLeft25 {
  margin-left: 25px;
}

.mRight25 {
  margin-right: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mBottom30 {
  margin-bottom: 30px;
}

.mLeft30 {
  margin-left: 30px;
}

.mRight30 {
  margin-right: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mBottom35 {
  margin-bottom: 35px;
}

.mLeft35 {
  margin-left: 35px;
}

.mRight35 {
  margin-right: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mBottom40 {
  margin-bottom: 40px;
}

.mLeft40 {
  margin-left: 40px;
}

.mRight40 {
  margin-right: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mBottom45 {
  margin-bottom: 45px;
}

.mLeft45 {
  margin-left: 45px;
}

.mRight45 {
  margin-right: 45px;
}

.mTop50 {
  margin-top: 50px;
}

.mBottom50 {
  margin-bottom: 50px;
}

.mLeft50 {
  margin-left: 50px;
}

.mRight50 {
  margin-right: 50px;
}

.col-5{
  padding-left:15px;
  padding-right:15px;
  width:  100%; 
}
@media (min-width: 768px)
{
  .col-5{ 
    width:  50%;
    float: left;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}
@media (min-width: 992px)
{
  .col-5{ 
    width:  20%;
    float: left;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}


.myblinkanimation{
  -webkit-animation: myblink 2s infinite; /* Safari 4+ */
  -moz-animation:    myblink 2s infinite; /* Fx 5+ */
  -o-animation:      myblink 2s infinite; /* Opera 12+ */
  animation:         myblink 2s infinite; /* IE 10+, Fx 29+ */
}
@keyframes myblink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
a.label-big{
  padding:0.6em 1em 0.6em
}

#faq_particulier a,#faq_pro a{
  color:#00A0E0;
  text-decoration: underline;
}

.map_monde {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

.map_monde img {
  display: block;
  width: 100%;
  height: auto;
}
.map_monde .choice_country {
  position: absolute;
  display: block;
  width: 100%;
  font-weight: bold;
  padding-top: 1.5rem
}

.map_monde a[class^="click_"] {
  position: absolute;
  display: block;
  width: 3%;
  height: 11%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* Position des drapeaux */
.click_england  { top: 21%; left: 53%; background-image: url('../img/Flag_UK_Brush-01.png'); }
.click_allemagne{ top: 24%; left: 58%; background-image: url('../img/Flag_Ger_Brush-01.png'); }
.click_france   { top: 33%; left: 54.5%; background-image: url('../img/Flag_France_Brush-01.png'); }
.click_austria  { top: 31%; left: 61%; background-image: url('../img/Flag_Autriche_Brush.png'); }
.click_canada   { top: 29%; left: 19%; background-image: url('../img/Flag_Canada_Brush.png'); }
.click_suisse   { top: 36%; left: 58%; background-image: url('../img/Flag_Suisse_Brush.png'); }
.click_spain    { top: 46%; left: 52%; background-image: url('../img/Flag_Espagne_Brush-01.png'); }
.click_morocco  { top: 60%; left: 50%; background-image: url('../img/Flag_Maroc_Brush-01.png'); }
.click_senegal  { top: 88.5%; left: 45.6%; background-image: url('../img/Flag_Senegal_Brush.png'); }
.click_tunisie  { top: 54.5%; left: 58%; background-image: url('../img/Flag_Tunisie_Brush-01.png'); }

/* Liste à droite */
.liste_pays {
  position: absolute;
  top: 50%;
  right: 55%;
  transform: translateY(-50%);
  text-align: left;
  margin-top: 2rem
}

.liste_pays a {
  display: block;
  color: #fff;
  font-size: 16px;
  margin: 6px 0;
  text-decoration: none;
  font-weight: 600;
}

.liste_pays a:hover {
  color: #e30613;
}

/* Responsive : on masque la carte, on montre la liste */
.map_monde_responsive{ display:none; }

@media (max-width:700px){
  .map_monde{ display:none; }                 /* cache la carte cliquable */
  .map_monde_responsive{ display:block; }     /* montre la liste */

  .map_monde_responsive img{
    width:54px;                /* ← limite la taille */
    height:auto;
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
  }
  .map_monde_responsive div{
    width:100%;
    margin:10px 0;
    padding-left:25px;
  }
  .map_monde_responsive a{
    color:#000;
    text-decoration:none;
  }
  .slickSlideshow .slickitem .bgImage {
    width: 100% !important;
  }

}